Por Efrain Ivan
Novato
Autor del hilo
#83202
Hola, soy nuevo en esto. Recién compre una TV Box MX Q PRO 4 K con Android 7.0.1 y la coercion predeterminada de Kodi es 16.1 quiero actualizar, pero en la play store me dice que la versión no es compatible con mi dispositivo, y bajando varias versiones de la página de akodi me da error de paquete, no se que hacer.